<?php

namespace App\Enums;

use App\Traits\EnumToArray;

enum DeliveryStatusEnum: string
{
    use EnumToArray;
    case Pending = 'pending';
    case PickedUp = 'picked up';
    case InTransit = 'in transit';
    case Delivered = 'delivered';
    case Canceled = 'canceled';
}
